Subject: Ticket Assigned - RE: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 09:32:10 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way Dear Centrepint Team,

I want to check regarding my order that I places on 29th April, 2022. Kindly noted that I was receiving messagea that my order is out for delivery since Saturday 30th April, 2022 before Eid until today but unfortunately I didn't receive it! Can you please explain what's wrong and why I didn't get my order until now?
Call me please on this number 050 9689 684

Regards,
Maitha

Sent from my Galaxy

-------- Original message --------
From: Centrepoint <[email-masked]>
Date: 29/04/2022 1:04 pm (GMT+04:00)
To: Maitha BinJarsh <[email-masked]>
Subject: Your products are on the way

Order number 9568398146 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Maitha BinJarsh, your order number is 9568398146<https://www.centrepointstores.com/ae/en/my-account/order/9568398146?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is FP042922003143.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP042922003143&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Maitha BinJarsh
Street 3 Villa 37
Street 3 - Villa 37
Sharjah, United Arab Emirates
Mobile: +971 509689684

Payment Method:
MAITHA BINJARSH
xxxx xxxx xxxx 9548

Order Details Consignment Number: 88888001491320220429

Item

Description

Shipped Quantity

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3518814-OEHILO-SPSS22201221_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/164266682?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Graphic Print High Low T-shirt with Short Sleeves and Crew Neck

Color: Blue
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3802228-SPLMANTEX227MA-SPAW21270521_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163439782?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Solid Panelled Shorts with Zipper Pockets and Elasticated Waist

Color: Red
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3517469-HQ121197-SP22151021_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163884142?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Printed Crew Neck T-shirt with Short Sleeves

Color: Red
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9205093-MXMSOLO-SPWIN21160521_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163409004?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Sustainable Solid Mid-Rise Shorts with Drawstring Closure

Color: White
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3802221-SPLMANESST9027MA-SPAW21270521_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163442830?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Sustainable Textured T-shirt with Short Sleeves and Crew Neck

Color: Orange
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6205954-OTTOMANSHOR-SPSS2217032022_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/164104469?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Solid Mid-Rise Shorts with Drawstring Closure and Pockets

Color: Cream
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3803318-HQ126763-SP22310322_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/164267694?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Scorpion Print Mid-Rise Shorts with Drawstring Closure and Pockets

Color: Pink
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9205632-HQ123372-SP22300122_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/164188330?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Sustainable Typographic Print T-shirt with Crew Neck and Short Sleeves

Color: White
Size: 3XL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3802713-SPLMPRINTED1H225J-SP22250122_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163986176?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Printed Crew Neck T-shirt with Short Sleeves

Color: Grey
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3802254-HK2132119J-SPAW21200621_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163442745?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Sustainable Printed Crew Neck T-shirt with Short Sleeves

Color: Blue
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3516478-MYTHTEEH5-SPSS21310321_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163106032?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Sustainable Printed Boxy Fit T-shirt with Short Sleeves and Crew Neck

Color: Black
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/2301050-S21-ABSTRACT-IC21290121_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163105699?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Sustainable Iconic Printed T-shirt with Short Sleeves and Crew Neck

Color: White
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6205915-HQ125255-SP22160122_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/164109524?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Sustainable Solid Shorts with Elasticated Waistband and Pockets

Color: Black
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3518839-HQ127173-SP22140322_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/164266807?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Typographic Print T-shirt with Crew Neck and Short Sleeves

Color: Green
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3801598-SPLMNEWTEE3-SP21161020_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162820092?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Sustainable Solid Crew Neck T-shirt with Short Sleeves

Color: Grey
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5011602-RESORTSHIRT-SP2217032022_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/164181455?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Printed Shirt with Notched Collar and Short Sleeves

Color: Red
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3802759-SPLMANSHRT00H229N-SPSS22291121_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163979078?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Solid Shorts with Drawstring Closure and Pockets

Color: Beige
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9204415-SS21PLSMCORE-SP21220221-2_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163106006?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Sustainable Batman Print Crew Neck T-shirt with Short Sleeves

Color: Beige
Size: 3XL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9203980-MXMESSGRAPH0-SPWIN20260420-3_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162830317?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Sustainable Printed T-shirt with Short Sleeves and Crew Neck

Color: White
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6205979-OTTOMANSHOR-SPSS2217032022_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/164104595?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Solid Mid-Rise Shorts with Drawstring Closure and Pockets

Color: Black
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3802446-HQ119094-SPWIN21200821_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163686880?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Camouflage Print T-shirt with Short Sleeves and Zipper Pocket

Color: Black
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3802676-SPLMPRINTED1H225J-SP22250122-1_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163986191?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Printed Shorts with Drawstring Closure and Pockets

Color: Grey
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3802225-SPLMANTEX227MA-SPAW21270521_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163439767?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Solid Panelled Shorts with Zipper Pockets and Elasticated Waist

Color: Orange
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3517766-SCRPARIS-SPSS229022022_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/164000864?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Graphic Print Crew Neck T-shirt with Short Sleeves

Color: Black
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9205412-HQ120777-SPWIN21011021_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163860319?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Sustainable Solid Mid-Rise Shorts with Drawstring Closure

Color: Blue
Size: XXL
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4317121